
Synnefo - Bug # 1283

Status: Closed Priority: Medium

Author: Miltiadis Vasilakis Category: Pithos

Created: 09/24/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Objects with path consisting only of spaces are returned in xml with empty path 

Description

Objects are allowed to have a path of just spaces, e.g " " (one space) or "  " (two spaces).

Container GET with XML format, returns these objects with their path truncated to an empty string.

Associated revisions

Revision 02cb005e - 09/28/2011 12:43 pm - Antony Chazapis

Allow spaces in XML replies.

Fixes #1283

Revision 02cb005e - 09/28/2011 12:43 pm - Antony Chazapis 

Allow spaces in XML replies.

Fixes #1283

History

#1 - 09/28/2011 11:22 am - Antony Chazapis

- Assignee set to Antony Chazapis

- Target version set to 0.8.1

#2 - 09/28/2011 01:24 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"02cb005e2281ef9cd88dd337f4c21c7f870aca12".

#3 - 10/06/2011 02:17 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.8

#4 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.8)

#5 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
